Error

two or more packages specified (libdumbnet1 libsane-extras)